[
     {
        "id": 0,
        "name": "Test post",
        "tags": "Test",
        "link": "/blog/blogs/0.html"
     },
     {
        "id": 1,
        "name": "Test post2",
        "tags": "Test",
        "link": "/blog/blogs/1.html"
     },
     {
        "id": 2,
        "name": "I didn't like Wordpress",
        "tags": "Wordpress,html,control",
        "link": "/blog/blogs/2.html"
     },
     {
        "id": 3,
        "name": "Late December Update Before Christmas",
        "tags": "Christmas,Raspberry,pi,Nextcloud",
        "link": "/blog/blogs/3.html"
     },
     {
        "id": 4,
        "name": "RSS feeds and Star Wars Squadrons",
        "tags": "RSS,Sqaudrons,Star Wars,News",
        "link": "/blog/blogs/4.html"
     },
     {
        "id": 5,
        "name": "Merry Christmas!",
        "tags": "Christmas,monitor,keyboard,sticker,mug,power bank",
        "link": "/blog/blogs/5.html"
     },
     {
        "id": 6,
        "name": "Homemade laptop, Nextcloud and possible updates to website",
        "tags": "Nextcloud,Website,VNC,Laptop,Maps",
        "link": "/blog/blogs/6.html"
     },
     {
        "id": 7,
        "name": "Happy New Year!!!!",
        "tags": "new year,terminology,victor mono,resolution,pi,montior,7 inch,peertube,node js,github,previous,next,revision",
        "link": "/blog/blogs/7.html"
     },
     {
        "id": 8,
        "name": "Henry Stickmin completion",
        "tags": "henry stickmin,HIVE,comments,hyprland,sway,braces,bored",
        "link": "/blog/blogs/8.html"
     },
     {
        "id": 9,
        "name": "Sorry for inactivity",
        "tags": "HIVE,raspberry,pi,revision,factorio",
        "link": "/blog/blogs/9.html"
     },
     {
        "id": 10,
        "name": "H.I.V.E book review (Heavy spoilers)",
        "tags": "H.I.V.E,HIVE,Book Review",
        "link": "/blog/blogs/10.html"
     },
     {
        "id": 11,
        "name": "Naught to say",
        "tags": "PS2,surround sound,bored,but nothing happened,the merciless iced east winds that knive us,condensation polymerisation,Beneath his hands which did not tremble then, though seem to now,Lnew = (Loriginal*D^2original)/D^2new",
        "link": "/blog/blogs/11.html"
     },
     {
        "id": 12,
        "name": "Mocks next week and sorry for no updates!",
        "tags": "mocks,football,bored,revision,agnes grey",
        "link": "/blog/blogs/12.html"
     },
     {
        "id": 13,
        "name": "Mocks over, only GCSE's to go...",
        "tags": "dark crystal,letterboxd,v for vendetta,stablelm,jellyfin,tidy",
        "link": "/blog/blogs/13.html"
     },
     {
        "id": 14,
        "name": "Seven Psychopaths - 3.5/5",
        "tags": "review,film,seven psychopaths,3.5/5",
        "link": "/blog/blogs/14.html"
     },
     {
        "id": 15,
        "name": "Exam Stress",
        "tags": "gcse,exam,fedora,minedwarves",
        "link": "/blog/blogs/15.html"
     },
     {
        "id": 16,
        "name": "Kingdom of the Planet of the Apes - 3/5",
        "tags": "review,film,cinema watch,family watch,3/5",
        "link": "/blog/blogs/16.html"
     },
     {
        "id": 17,
        "name": "Macbeth, Macbeth, where art thou Macbeth?",
        "tags": "macbeth,english,exam,gcse",
        "link": "/blog/blogs/17.html"
     },
     {
        "id": 18,
        "name": "The Twelve Tasks of Asterix - 2.5/5",
        "tags": "review,film,twelve tasks of asterix,2.5/5,1976",
        "link": "/blog/blogs/18.html"
     },
     {
        "id": 19,
        "name": "Half Term",
        "tags": "update,exam,gcse,website",
        "link": "/blog/blogs/19.html"
     },
     {
        "id": 20,
        "name": "Website update: Comments",
        "tags": "update,comments,nodejs",
        "link": "/blog/blogs/20.html"
     },
     {
        "id": 21,
        "name": "Weird: The Al Yankovic Story - 4/5",
        "tags": "review,film,4/5,shuriken,kinda weird ngl,2022",
        "link": "/blog/blogs/21.html"
     },
     {
        "id": 22,
        "name": "One exam left!",
        "tags": "exams,gcse,letterboxd,physics",
        "link": "/blog/blogs/22.html"
     },
     {
        "id": 23,
        "name": "Clancy (Twenty One Pilots) - 3.5/4",
        "tags": "review,album,3.5/4,2024",
        "link": "/blog/blogs/23.html"
     },
     {
        "id": 24,
        "name": "Inside Out 2 - 2.5/5",
        "tags": "review,film,2.5/5,cinema watch,family watch,2024",
        "link": "/blog/blogs/24.html"
     },
     {
        "id": 25,
        "name": "LOTR Conquest - 4/5 ❤️",
        "tags": "review,game,4/5,2024",
        "link": "/blog/blogs/25.html"
     },
     {
        "id": 26,
        "name": "Slingshot - 3.5/5",
        "tags": "review,game,3.5/5,2024",
        "link": "/blog/blogs/26.html"
     },
     {
        "id": 27,
        "name": "Deus Ex play begun",
        "tags": "deus ex,game,update",
        "link": "/blog/blogs/27.html"
     },
     {
        "id": 28,
        "name": "The Dictator - 3/5",
        "tags": "review,film,3/5,sacha baron cohen,comedy,home watch",
        "link": "/blog/blogs/28.html"
     },
     {
        "id": 29,
        "name": "Borat - 3.5/5",
        "tags": "review,film,3.5/5,sacha baron cohen,comedy,home watch",
        "link": "/blog/blogs/29.html"
     },
     {
        "id": 30,
        "name": "Star Wars Battlefront 2 (2005) - 4.5/5 ❤️",
        "tags": "review,game,4.5/5,star wars,favourites,fun,pandemic",
        "link": "/blog/blogs/30.html"
     },
     {
        "id": 31,
        "name": "#stopchatcontrol and Deus Ex",
        "tags": "deus ex,jc denton,unatco,chatcontrol,shed,eu,encryption,privacy,unatco",
        "link": "/blog/blogs/31.html"
     },
     {
        "id": 32,
        "name": "Twin terminal WM",
        "tags": "twin,wm,bugs,aerc,tui,tty",
        "link": "/blog/blogs/32.html"
     },
     {
        "id": 33,
        "name": "Bean - 3/5",
        "tags": "review,film,3/5,bean,comedy,ok,home watch",
        "link": "/blog/blogs/33.html"
     },
     {
        "id": 34,
        "name": "Shazam - 3.5/5",
        "tags": "review,film,3.5/5,comedy,home watch",
        "link": "/blog/blogs/34.html"
     },
     {
        "id": 35,
        "name": "Blur: To the End - 2.5/5",
        "tags": "review,film,2.5/5,reality,cinema watch,family watch",
        "link": "/blog/blogs/35.html"
     },
     {
        "id": 36,
        "name": "Twisters - 3/5",
        "tags": "review,film,3/5,action,family watch,cinema watch",
        "link": "/blog/blogs/36.html"
     },
     {
        "id": 37,
        "name": "My profile picture evolution",
        "tags": "profile,pictures,story,evolution",
        "link": "/blog/blogs/37.html"
     },
     {
        "id": 38,
        "name": "Why the inactivity?",
        "tags": "holiday,im back",
        "link": "/blog/blogs/38.html"
     },
     {
        "id": 39,
        "name": "NixOS is SO cool - 4.5/5 ❤️",
        "tags": "review,distro,nixos,config,home,manager,gitlab,4.5/5",
        "link": "/blog/blogs/39.html"
     },
     {
        "id": 40,
        "name": "Taylor Swift: The Eras Tour - 3.5/5",
        "tags": "review,film,concert,taylor,swift,3.5/5",
        "link": "/blog/blogs/40.html"
     },
     {
        "id": 41,
        "name": "GTA IV - 4/5 ❤️",
        "tags": "review,game,gta,niko,roman,police,4/5,favourites",
        "link": "/blog/blogs/41.html"
     },
     {
        "id": 42,
        "name": "Teenage Dirtbag (Wheatus) - 4.5/5 ❤️",
        "tags": "review,song,4.5/5,wheatus,noelle,classic",
        "link": "/blog/blogs/42.html"
     },
     {
        "id": 43,
        "name": "OpenSUSE Tumbleweed - 4/5 ❤️",
        "tags": "review,distro,opensuse,yast,chameleon,mascot,green,tumbleweed,favourites,4/5",
        "link": "/blog/blogs/43.html"
     },
     {
        "id": 44,
        "name": "Good Ridance (Green Day) - 4.5/5 ❤️",
        "tags": "review,song,favourites,4.5/5,green day,good ridance,nimrod",
        "link": "/blog/blogs/44.html"
     },
     {
        "id": 45,
        "name": "SONG Marshall versus the Machines - 2.5/5",
        "tags": "review,song,2.5/5,marshall erikson,jason segel,comedy,folk",
        "link": "/blog/blogs/45.html"
     },
     {
        "id": 46,
        "name": "FILM Civil War (2024) - 4.5/5 ❤️",
        "tags": "review,film,civil war,4.5/5,favourites,alex garland,kirsten dunst,cinema watch,i have the dvd",
        "link": "/blog/blogs/46.html"
     },
     {
        "id": 47,
        "name": "Review section update",
        "tags": "update,reviews",
        "link": "/blog/blogs/47.html"
     },
     {
        "id": 48,
        "name": "SONG Ever Fallen in Love (Buzzcocks) - 3.5/5",
        "tags": "review,song,buzzcocks,love bites,ever fallen in love,1978,3.5/5",
        "link": "/blog/blogs/48.html"
     },
     {
        "id": 49,
        "name": "FILM Despicable Me - 3/5",
        "tags": "despicable me,review,film,jason segel,steve carell,gru,minions,3/5,edith",
        "link": "/blog/blogs/49.html"
     },
     {
        "id": 50,
        "name": "SONG Tears Dry on their Own (Amy Winehouse) - 4/5 ❤️",
        "tags": "amy winehouse,tears dry on their own,back to black,song,review,4/5,favourites,sad",
        "link": "/blog/blogs/50.html"
     },
     {
        "id": 51,
        "name": "BOOK Why Don't Penguins Feet Freeze? (NewScientist) - 3.5/5",
        "tags": "book,review,3.5/5,why don't penguins feet freeze,newscientist,penguins",
        "link": "/blog/blogs/51.html"
     },
     {
        "id": 52,
        "name": "FILM Citizen Kane - 3.5/5",
        "tags": "watched with friend,film,review,3.5/5,citizen kane,orson welles,newspaper tycoon,rewatch",
        "link": "/blog/blogs/52.html"
     },
     {
        "id": 53,
        "name": "GCSE results",
        "tags": "gcses,exams,grades,college,results",
        "link": "/blog/blogs/53.html"
     },
     {
        "id": 54,
        "name": "Old laptop scrapped",
        "tags": "laptop,scrap,nvme,wifi,fun,huawei",
        "link": "/blog/blogs/54.html"
     },
     {
        "id": 55,
        "name": "Batman! The batmobile is out of batteries!",
        "tags": "joke,batman,battery",
        "link": "/blog/blogs/55.html"
     },
     {
        "id": 56,
        "name": "Crappy mp3 player from EBAY",
        "tags": "mp3 player,ebay,troubleshooting,ipod,portable,angry!",
        "link": "/blog/blogs/56.html"
     },
     {
        "id": 57,
        "name": "College enrolement",
        "tags": "college,photo,enrolement,gcse",
        "link": "/blog/blogs/57.html"
     },
     {
        "id": 58,
        "name": "iPod broke :(",
        "tags": "ipod,mp3 player,broke,troubleshoot",
        "link": "/blog/blogs/58.html"
     },
     {
        "id": 59,
        "name": "Terminator 2: Judgement Day - 3.5/5",
        "tags": "terminator,review,film,3.5/5,arnold",
        "link": "/blog/blogs/59.html"
     },
     {
        "id": 60,
        "name": "Beetlejuice - 2.5/5",
        "tags": "film,review,2.5/5,beetlejuice,family watch",
        "link": "/blog/blogs/60.html"
     },
     {
        "id": 61,
        "name": "Call of Duty 4 Modern Warfare - 4/5",
        "tags": "game,review,cod4,4/5,soap,zakhaev,modern warfare",
        "link": "/blog/blogs/61.html"
     },
     {
        "id": 62,
        "name": "Javalsai is a dick",
        "tags": "hehe",
        "link": "/blog/blogs/62.html"
     },
     {
        "id": 63,
        "name": "Busy and stuff",
        "tags": "inactive,update,gitea",
        "link": "/blog/blogs/63.html"
     },
     {
        "id": 64,
        "name": "Hallowe'en and shit",
        "tags": "update,hallowe'en,guy fawkes,bonfire,diwali,inactive,website,gitea,server",
        "link": "/blog/blogs/64.html"
     },
     {
        "id": 65,
        "name": "Test post",
        "tags": "test,newsletter",
        "link": "/blog/blogs/65.html"
     },
     {
        "id": 66,
        "name": "I made Newsletters",
        "tags": "website,update,newsletter",
        "link": "/blog/blogs/66.html"
     }
]